:root {
  --fade-offset: 80px;
}
@media (max-width: 767px) {
  :root {
    --fade-offset: 50px;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
[class*=anim--]:not(.anim--flag):not(.anim--origin-bottom) {
  --transition-slow-duration: .8s;
  --transition-slow-timing-function: ease;
  opacity: 0;
  visibility: hidden;
  -webkit-transition-property: opacity, visibility, -webkit-transform;
  transition-property: opacity, visibility, -webkit-transform;
  transition-property: opacity, visibility, transform;
  transition-property: opacity, visibility, transform, -webkit-transform;
  -webkit-transition-duration: var(--transition-slow-duration);
          transition-duration: var(--transition-slow-duration);
  -webkit-transition-timing-function: var(--transition-slow-timing-function);
          transition-timing-function: var(--transition-slow-timing-function);
}
[class*=anim--]:not(.anim--flag):not(.anim--origin-bottom).in-view {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0);
          transform: translate(0);
}
.anim--fade-up {
  -webkit-transform: translate(0, var(--fade-offset));
          transform: translate(0, var(--fade-offset));
}
@media (max-width: 767px) {
  .anim--fade-up {
    -webkit-transform: translate(0, var(--fade-offset));
            transform: translate(0, var(--fade-offset));
  }
}
.anim--fade-bottom {
  -webkit-transform: translate(0, calc(-1 * var(--fade-offset)));
          transform: translate(0, calc(-1 * var(--fade-offset)));
}
@media (max-width: 767px) {
  .anim--fade-bottom {
    -webkit-transform: translate(0, calc(-1 * var(--fade-offset)));
            transform: translate(0, calc(-1 * var(--fade-offset)));
  }
}
.anim--fade-left {
  -webkit-transform: translate(var(--fade-offset), 0);
          transform: translate(var(--fade-offset), 0);
}
@media (max-width: 767px) {
  .anim--fade-left {
    -webkit-transform: translate(var(--fade-offset), 0);
            transform: translate(var(--fade-offset), 0);
  }
}
.anim--fade-right {
  -webkit-transform: translate(calc(-1 * var(--fade-offset)), 0);
          transform: translate(calc(-1 * var(--fade-offset)), 0);
}
@media (max-width: 767px) {
  .anim--fade-right {
    -webkit-transform: translate(calc(-1 * var(--fade-offset)), 0);
            transform: translate(calc(-1 * var(--fade-offset)), 0);
  }
}

[class*=load--]:not(.anim--flag):not(.anim--origin-bottom) {
  --transition-slow-duration: .8s;
  --transition-slow-timing-function: ease;
  opacity: 0;
  visibility: hidden;
  -webkit-transition-property: opacity, visibility, -webkit-transform;
  transition-property: opacity, visibility, -webkit-transform;
  transition-property: opacity, visibility, transform;
  transition-property: opacity, visibility, transform, -webkit-transform;
  -webkit-transition-duration: var(--transition-slow-duration);
          transition-duration: var(--transition-slow-duration);
  -webkit-transition-timing-function: var(--transition-slow-timing-function);
          transition-timing-function: var(--transition-slow-timing-function);
}
[class*=load--]:not(.anim--flag):not(.anim--origin-bottom).--loaded {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0);
          transform: translate(0);
}
.load--fade-up {
  --fade-offset: 16vh;
  -webkit-transform: translate(0, var(--fade-offset));
          transform: translate(0, var(--fade-offset));
}
@media (max-width: 767px) {
  .load--fade-up {
    -webkit-transform: translate(0, var(--fade-offset));
            transform: translate(0, var(--fade-offset));
  }
}
.load--fade-bottom {
  --fade-offset: 30%;
  -webkit-transform: translate(0, calc(-1 * var(--fade-offset)));
          transform: translate(0, calc(-1 * var(--fade-offset)));
}
@media (max-width: 767px) {
  .load--fade-bottom {
    -webkit-transform: translate(0, calc(-1 * var(--fade-offset)));
            transform: translate(0, calc(-1 * var(--fade-offset)));
  }
}
.load--fade-left {
  --fade-offset: 30%;
  -webkit-transform: translate(var(--fade-offset), 0);
          transform: translate(var(--fade-offset), 0);
}
@media (max-width: 767px) {
  .load--fade-left {
    -webkit-transform: translate(var(--fade-offset), 0);
            transform: translate(var(--fade-offset), 0);
  }
}
.load--fade-right {
  --fade-offset: 30%;
  -webkit-transform: translate(calc(-1 * var(--fade-offset)), 0);
          transform: translate(calc(-1 * var(--fade-offset)), 0);
}
@media (max-width: 767px) {
  .load--fade-right {
    -webkit-transform: translate(calc(-1 * var(--fade-offset)), 0);
            transform: translate(calc(-1 * var(--fade-offset)), 0);
  }
}

@-webkit-keyframes fil_ani {
  0% {
    -webkit-transform: translateX(-101%);
            transform: translateX(-101%);
  }
  40% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  60% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(101%);
            transform: translateX(101%);
  }
}

@keyframes fil_ani {
  0% {
    -webkit-transform: translateX(-101%);
            transform: translateX(-101%);
  }
  40% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  60% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(101%);
            transform: translateX(101%);
  }
}
@-webkit-keyframes fil_ani-right {
  0% {
    -webkit-transform: translateX(101%);
            transform: translateX(101%);
  }
  40% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  60% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(-101%);
            transform: translateX(-101%);
  }
}
@keyframes fil_ani-right {
  0% {
    -webkit-transform: translateX(101%);
            transform: translateX(101%);
  }
  40% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  60% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(-101%);
            transform: translateX(-101%);
  }
}
@-webkit-keyframes aa01 {
  0% {
    fill: transparent;
    stroke-dashoffset: 600;
  }
  40% {
    fill: transparent;
    stroke-dashoffset: 600;
  }
  70% {
    fill: transparent;
  }
  85% {
    stroke-dashoffset: 0;
  }
  100% {
    fill: #c53026;
  }
}
@keyframes aa01 {
  0% {
    fill: transparent;
    stroke-dashoffset: 600;
  }
  40% {
    fill: transparent;
    stroke-dashoffset: 600;
  }
  70% {
    fill: transparent;
  }
  85% {
    stroke-dashoffset: 0;
  }
  100% {
    fill: #c53026;
  }
}
@-webkit-keyframes aa02 {
  0% {
    fill: transparent;
    stroke-dashoffset: 1010;
  }
  55% {
    fill: transparent;
    stroke-dashoffset: 1010;
  }
  75% {
    fill: transparent;
  }
  85% {
    stroke-dashoffset: 0;
  }
  100% {
    fill: #333333;
  }
}
@keyframes aa02 {
  0% {
    fill: transparent;
    stroke-dashoffset: 1010;
  }
  55% {
    fill: transparent;
    stroke-dashoffset: 1010;
  }
  75% {
    fill: transparent;
  }
  85% {
    stroke-dashoffset: 0;
  }
  100% {
    fill: #333333;
  }
}
@-webkit-keyframes mvScroll {
  0% {
    background-position: 50% 0%;
    opacity: 0;
  }
  50% {
    background-position: 50% 100%;
    opacity: 1;
  }
  100% {
    background-position: 50% 100%;
    opacity: 0;
    height: 0px;
  }
}
@keyframes mvScroll {
  0% {
    background-position: 50% 0%;
    opacity: 0;
  }
  50% {
    background-position: 50% 100%;
    opacity: 1;
  }
  100% {
    background-position: 50% 100%;
    opacity: 0;
    height: 0px;
  }
}